
<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	
	>
<channel>
	<title>Comments for Papukaija-Jussin rosvojahti</title>
	<atom:link href="/static/comments/feed/" rel="self" type="application/rss+xml" />
	<link>/static/</link>
	<description>historiallinen liveroolipeli Uudessa Ruotsissa</description>
	<lastBuildDate>Mon, 27 Oct 2014 19:33:35 +0000</lastBuildDate>
		<sy:updatePeriod>hourly</sy:updatePeriod>
		<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.0.24</generator>
	<item>
		<title>Comment on Hello world! by Mr WordPress</title>
		<link>/static/hello-world/#comment-1</link>
		<dc:creator><![CDATA[Mr WordPress]]></dc:creator>
		<pubDate>Mon, 27 Oct 2014 19:33:35 +0000</pubDate>
		<guid isPermaLink="false">/static/?p=1#comment-1</guid>
		<description><![CDATA[Hi, this is a comment.
To delete a comment, just log in and view the post&#039;s comments. There you will have the option to edit or delete them.]]></description>
		<content:encoded><![CDATA[<p>Hi, this is a comment.<br />
To delete a comment, just log in and view the post&#039;s comments. There you will have the option to edit or delete them.</p>
]]></content:encoded>
	</item>
</channel>
</rss>
		